﻿body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	}

/* pad the view contacts  */
.uContact {padding-top:20px; padding-bottom:20px; }

/* reset HTML blocks for new styles */
h1,h2,h3,h4,h5,h6,p,blockquote {
	padding:0px;
	margin:0px;
	}

blockquote {
	margin-left:25px;
	}
	
/* PARAGRAPH */	
p {
	padding-top:4px;
	padding-bottom:8px;
	}	

/* HEADINGS */
h1{padding-top:8px;padding-bottom:8px;}
h2{padding-top:8px;padding-bottom:8px;}
h3{padding-top:8px;padding-bottom:8px;}
h4{padding-top:8px;padding-bottom:6px;}
h5{padding-top:4px;padding-bottom:4px;}
h6{padding-top:4px;padding-bottom:4px;}

/* LISTS */
ol,ul,li {
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
	}

ul,ol,dl {
	padding-top:8px;
	padding-bottom:12px;
	}

dl {
	padding-left:15px;
	}
li,dd,dt {
	padding-bottom:2px;
	}


img { border: 0 none; }
img {
	height: auto;
	max-width: 100%;
}

hr { height:1px; overflow:hidden; border-top:1px solid #666; color:#fff;background:transparent; border-bottom:0px;border-left:0px;border-right:0px;}

/* Unity Gallery */
.dcwPhotoGallery h4 { font-size:110%; text-align:center; }
.dcwPhotoGallery .gallery td img { width:120px; height:auto; }
.dcwPhotoGallery .gallery td  { text-align:center; }

/* Add some extra padding to unity.css table */
.uLayoutTable td {
    padding: 4px 4px 4px 5px;
}

/* payments header make smaller */
.syn_header {
	font-size:120%;
}

/*
=========================================================
TYPOGRAPHY
*/

body {
	font-size: 90%;

	}
	
/* set table size for iexp6 */
td,tr,table {
	font-size: 100%;
	}
	
body,p,div,li,ol,dl,td,em,address,pre,blockquote {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	}

p { 
	line-height: 1.4em;
	/* letter-spacing: .1em; */
	 } 
	 
h1, h2, h3, h4, h5, h6	{
	color: #015A85;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	}

h1	{
	color: #004269;
	}

h1{font-size:220%;}
h2{font-size:200%;}
h3{font-size:180%;}
h4{font-size:160%;}
h5{font-size:140%;}
h6{font-size:120%;}

/* LINKS */
a:link{
	color: #018972;
	text-decoration: underline;
}
a:active{color:red;text-decoration:underline;}
a:visited{
	color: PO Box 167
| Scotland Place
	/* [disabled]text-decoration: underline; */
}
a:hover{color:#024B75;text-decoration:underline;}

/* set links for mobiles */
a.phNumbers:link {
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
	}
a.phNumbers:active {
	color: #FF0000;
	text-decoration: none;
	}
a.phNumbers:visited {
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
	}
a.phNumbers:hover {
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
	}
	
	/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 648px), only screen and (max-device-width: 648px)
{

body {
	background-image:none;
	background-color: #FFF;
}

#container {
	width:100%;
	}


#tmpNav {
	display:none;
	}
#unityMenu{
	display:none;
	}
	
#logoSearchBg {
	width:100%;
	height:120px;
	background-image: none;
	}
#logo {
	padding-top:5px;
	padding-left:20px;
	}
	
	
	
#slideShow {
	display:none;
	}

#MBintroTxt	{
	display:inline-block;
	padding:10px;
	background-color:#E8F3D5;
	 color:#024B75;
	 font-weight:normal;
	}
	
#MBintroTxt h6,#MBintroTxt p	{
	 color:#024B75;
	 font-weight:normal;
	}


#qckButtons {
	float:left;
	width:100%;
	height:auto;
	background-color:#35A0A6;
	
	}

		
/* Main content columns */
#col01 { 
	float:left;
	width:50%;
	margin-top:20px;
	margin-bottom: 10px;
	}
#col02 {
	float:left;
	width:49%;
	margin-top:20px;
	margin-bottom: 10px;
	}
#col03 { 
	clear:both;
	float:left;
	width:100%;
	margin-top:20px;
	margin-bottom: 10px;
	}
#col04 { 
	display:none;
	}

.events {
	border-left:none;
	width:auto;
	height:auto;
	overflow:auto;
	}

#allEvents {
	margin-top:15px;
	margin-left:15px;
	}
	
		
.latestNews {
	border-left:1px solid #e3e3e3;
	width:auto;
	height:auto;
	overflow:auto;
	padding-top:0;
	padding-right: 10px;
	padding-left:10px;
	}

.meetings {
	border-left:none;
	width:auto;
	height:auto;
	overflow:auto;
	padding-right:10px;
	padding-left:10px;
	}
.meetings p {
	line-height:1.2em;	
	}	
#allMeetings {
	padding-top:10px;
	padding-bottom:20px;
	}



	
#fontSizerPos {
	display:none;
	}
	
#searchForm {
	top:8px;
	left:85px;
	width:auto;
	}
.searchInput { 
	padding:3px;	
	width:140px;
	background-color: #FDF7D5;
	border:1px solid #FDF7D5;
	}
.searchBtn {
	position: absolute;
	left: 150px;
	}

#printLink {
	display:none;
	}


	
#footerBG {
	clear: both;	
	position: relative;	
	margin: auto;
	width:100%;
	background-image:none;	
	}
.footerBlock	{
	width:100%;
	margin:auto;
	height: 90px;	
	}
#footAddr { 
	float:left;
	width:200px;
	padding-top:15px;
	padding-left:10px;
	}
#footCont  {
	float:left;
	width:auto;
	padding-top:15px;
	padding-left:10px;
	}	
			
#footLinks  { 
	clear:both;
	float:left;
	padding-top:15px;
	padding-right:0px;
	padding-left:10px
	}
		
.footerTxt1 {
	line-height:1.4em;
	}	

#footerE {
	font-size:100%;	
	}

a.footer:link {
	font-size:85%;
	}
a.footer:active {
	font-size:85%;
	}
a.footer:visited {
	font-size:85%;
	}
a.footer:hover {
	font-size:85%;
	}

	
/* mobile top nav */
/* mmenu */
.headerMB  {
	display:block;
	text-align: center;	
	background-color:#35A0A6;
	color: #fff;	
	width: 100%;
	height: 40px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB a {
	position: absolute;
	top: 0;
	left: 10px;	
	display: block;
	min-width: 50px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	background-color:#024B75;
	}
#mmenu {
	visibility:visible;
	}
	
	

} /* end media 648 */








/* --------------------------------------------------------------------
Handheld Device iphone5
-------------------------------------------------------------------- */
@media only screen and (max-width: 568px), only screen and (max-device-width: 568px)
{


/* Main content columns */
#col01 {
	clear:both; 
	float:left;
	width:100%;
	margin-top:15px;
	margin-bottom: 10px;
	}
#col02 {
	clear:both;
	float:left;
	width:100%;
	margin-top:15px;
	margin-bottom: 10px;
	}
#col03 { 
	clear:both;
	float:left;
	width:100%;
	margin-top:15px;
	margin-bottom: 10px;
	}
#col04 {
	display:none;
	clear:both;	 
	float:left;
	width:100%;
	margin-top:10px;
	margin-bottom: 10px;
	}
	
#searchForm {
	top:8px;
	left:85px;
	width:auto;
	}
.searchInput { 
	padding:3px;	
	width:110px;
	}
.searchBtn {
	position: absolute;
	left: 120px;
	}



} /* end media 568 */



@media only screen and (max-width: 440px), only screen and (max-device-width: 440px)
{